{% load i18n %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{% trans "Login" %}</title>
</head>
<body>
<form action="" method="POST">
    {% csrf_token %}
    <label for="username">{% trans "Username" %}: </label><input type="text" name="username" id="username" /><br>
    <label for="password">{% trans "Password" %}:</label><input type="password" name="password" id="password"/><br>
    <button type="submit">{% trans "Log in" %}</button><br>
</form>
{% include "errors.html" %}
</body>
</html>